/*
* JBoss, the OpenSource J2EE webOS
*
* Distributable under LGPL license.
* See terms of license at gnu.org.
*/
package org.jboss.test.webservice.jbws168;

import org.jboss.logging.Logger;

public class HelloJavaBean implements Hello
{
   private Logger log = Logger.getLogger(HelloJavaBean.class);

   public UserType hello(UserType ut) 
   {
      log.info("hello: " + ut);
      return ut;
   }
}
